<?php

DEFINE("DBSql_Host", "simsoft.com.br"  );
DEFINE("DBSql_User", "simsoftcom_sistema"       );
DEFINE("DBSql_Pass", "Simsoft13347"    );
DEFINE("DBSql_Bank", "simsoftcom_demo_ecook" );

DEFINE("Url_Site_Host" , "localhost" );
DEFINE("Url_Site_Http" , "http://"   );
DEFINE("Url_Site_Path", GETCWD()."/"); 
// Define dados de e-mail 
DEFINE("NomeVar_Sessao", "RET_WEB");
// Fuso horário
DATE_DEFAULT_TIMEZONE_SET("America/Sao_Paulo"); 


?>